/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}



img.img-responsive.w-full.contacts-img {
    max-width: 14px;
    margin-right: 15px;
}



.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}

/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
	color: #ffffff;
}



/* Header */
	/**/
.snap-mobile-menu {
    background: white;
}

mm-burger {
    color: #374151;
}
.ry-menu .ry-nav li.primary .caret {
    border-color: #374151;
}

.ry-menu .ry-nav li.primary:hover .caret {
    border-color: var(--color-secondary-background);
}
.with-gradient:before {
    background-image: linear-gradient(to top, var(--color-secondary-background), transparent, transparent, #ffffffd4, white);
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li {
    background: var(--color-primary-background);
    color: var(--color-primary-text);
}
.cta-btn {
    background: var(--color-primary-background);
}

.cta-btn:hover {
    background: transparent;
    color: var(--color-primary-background);
    border-color: var(--color-primary-background);
}
/* Hero */
	/**/
#hp-slider, #hp-slider .swiper-wrapper, .homepage-swiper .swiper-slide img {
    height: 100vh !important;
    object-fit: cover;
}
#hp-slider .swiper-pagination-bullet {
    background-color: white;
}
.with-gradient:before {
    background-image: linear-gradient(to top, var(--color-secondary-background), transparent, transparent, white);
}

.slider-info {
    min-height: fit-content;
}
/* CTA */
	/**/.bg-cta-background {
    background-position: bottom;
}
.cta-section.style-1:hover a {
    color: white;
}

/* Welcome */
	/**/
.hp-welcome-1 .wrapper:before {
    content: "";
    position: absolute;
    top: 0%;
    left: 50%;
    height: 130px;
    width: 300px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-32bafad8-a3e6-4c93-9016-58042186876f/Icons/edwardsFVvs_welcome_ic_v2.jpg) center center no-repeat;
	background-size: contain;
    transform: translate(-50%, -50%);
}
/* Services */
	/**/
    .module-services.style-10 .custom-headline h2, .module-services.style-10 .custom-headline h2 .span-1 {
        text-align: left;
    }
.module-services.style-10 {
    padding-top: calc(120px + 160px);
    padding-bottom: 120px;
    background-position: bottom;
}

.module-services.style-10:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 160px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-32bafad8-a3e6-4c93-9016-58042186876f/backgrounds/edwardsFVvs_services_top.jpg) center top no-repeat;
	background-size: cover;
}

.module-services.style-10 .ry-flex .ry-inner-flex.icon-type .ry-each .photo {
    background: var(--color-secondary-background);
    border: 5px solid var(--color-primary-text);
}

.module-services.style-10 .ry-flex .ry-inner-flex .ry-each:nth-child(4) {
    margin: 0;
}
.module-services.style-10:before {
    background: none;
}

.module-services.style-10 .ry-flex .ry-inner-flex .ry-each:hover .photo:before,
.module-services.style-10 .ry-flex .ry-inner-flex .ry-each.active .photo:before {
    background: #a4a5a6;
}
.module-services.style-10 .ry-flex .ry-inner-flex.icon-type .ry-each.photo.icon img {
    filter: brightness(0);
}
/* Meet the Team */
	/**/

.ry-hp-team-8::before {
    background-position: top;
}
/* Insurance */
	/**/

/* Brand */
	/**/
/* Request Appointment */
	/**/
/* Testimonials */
	/**/

/* Footer */
	/**/
/*Media Queries*/
	/**/
@media (min-width: 768px) {
    .slider-info-center-bottom {
        bottom: 5%;
    }
}
@media (max-width: 1200px) {
    .module-services.style-10 .custom-headline h2, .module-services.style-10 .custom-headline h2 .span-1 {
        text-align: center;
    }
}
@media (max-width:1024px){
    body[data-page-name="index"] #navigation{
        position: relative;
    }
    #hp-slider, #hp-slider .swiper-wrapper, .homepage-swiper .swiper-slide img {
        height: 100% !important;
    }
	
	  img.img-responsive.w-full.contacts-img {
		margin: 0 auto;
	} 
}
@media (max-width:767px){
    .with-gradient:before {
        opacity: 0;
    }
}
@media (max-width:425px){
        .hp-welcome-1 .wrapper:before {
        height: 100px;
        width: 230px;
    }
}
/* End - HP Edits*/

div#contents ul.pagination li {
    list-style: none !important;
}

body[data-page-name="contact-us"] #footer-map {
	display: none;
}

body[data-page-name="contact-us"] #ry-footer-3 {
	padding-top: 220px;
}

.list-3 ul p {
		margin: 0;
	}
@media (min-width: 620px) {
	.list-3 ul {
		column-count: 3;
	}
}